<topic template="Default" lasteditedby="bob.macleod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="File Maintenance" tnt-trx-translated="true">Mantenimiento del archivo</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="file" tnt-trx-translated="true">archivo<keyword translate="true" tnt-trx-ref-value="maintenance" tnt-trx-translated="true">mantenimiento</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="maintenance (menu item)" tnt-trx-translated="true">mantenimiento (opción de menú)</keyword>
    <keyword translate="true" tnt-trx-ref-value="tools" tnt-trx-translated="true">herramientas<keyword translate="true" tnt-trx-ref-value="file maintenance" tnt-trx-translated="true">mantenimiento de archivo</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="Fix RTF Notes" tnt-trx-translated="true">Arreglar Notas RTF</keyword>
    <keyword translate="true" tnt-trx-ref-value="split" tnt-trx-translated="true">dividir<keyword translate="true" tnt-trx-ref-value="first names" tnt-trx-translated="true">nombres</keyword><keyword translate="true" tnt-trx-ref-value="titles" tnt-trx-translated="true">títulos (Sr./Sra.)</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="Rebuild Database" tnt-trx-translated="true">Reconstruir base de datos</keyword>
    <keyword translate="true" tnt-trx-ref-value="Recalculate Data" tnt-trx-translated="true">Recalcular datos</keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="File Maintenance" tnt-trx-translated="true">Mantenimiento del archivo</text>
      </para>
    </header>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true" tnt-trx-ref-value="TntMPD offers several maintenance options to improve the performance of your databases." tnt-trx-translated="true">TntMPD brinda algunas opciones de mantenimiento para mejorar el desempeño de la base de datos.</text>
    </para>
    <para styleclass="Indent3">
      <image src="Tools_Maintenance.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <para styleclass="Normal">
      <table rowcount="7" colcount="2" style="width:auto; cell-padding:0px; cell-spacing:0px; page-break-inside:auto; border-width:2px; border-spacing:0px; border-collapse:collapse; cell-border-width:1px; border-color:#000080; border-style:solid; background-color:none; head-row-background-color:none; alt-row-background-color:none;">
        <tr style="vertical-align:top">
          <td style="width:165px; background-color:#99ccff;">
            <para styleclass="Table BoldRight">
              <text styleclass="Table BoldRight" translate="true" tnt-trx-ref-value="Recalculate" tnt-trx-translated="true">Recalcular</text>
            </para>
          </td>
          <td style="width:533px; background-color:#99ccff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="vertical-align:middle; width:165px;">
            <para styleclass="Table BoldRight">
              <image src="Button_MailingData.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
            <para styleclass="Table BoldRight">
              <image src="Button_MoneyData.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
            <para styleclass="Table BoldRight">
              <image src="Button_HistoryData.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
            <para styleclass="Table BoldRight">
              <image src="Button_AccountData.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="vertical-align:middle; width:533px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">When you press any of these four buttons, File Maintenance performs a sweep of your database to look for errors. You cannot harm your database by pressing any of these buttons, and in general you would not see any results. That is, the sweep would finish and return you to the File Maintenance box. You would want to run these when you:</text>
            </para>
            <list id="28" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Table RegLeft" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true">After changing data directly in the database via Access</text>
                <text styleclass="T_Number" translate="true"> </text>
              </li>
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="After manual conflict resolution in TntSync (as anomalies may occur)" tnt-trx-translated="true">Después de la resolución manual de conflictos en TntSync (según podrían ocurrir las anomalías)</text>
              </li>
            </list>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:165px; background-color:#99ccff;">
            <para styleclass="Table BoldRight">
              <text styleclass="Table BoldRight" translate="true" tnt-trx-ref-value="Other Items" tnt-trx-translated="true">Otros elementos</text>
            </para>
          </td>
          <td style="width:533px; background-color:#99ccff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:165px;">
            <para styleclass="Table BoldRight">
              <image src="Button_CheckDuplicates.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="width:533px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Checks for duplicates by analyzing first names and last names. Notice in this example that Barney Rubble has been entered twice, once as Barney and once as Barnie." tnt-trx-translated="true">Busca duplicados analizando nombres y apellidos. Nota en este ejemplo que Barney Rubble (Pablo Mármol) ha sido ingresado dos veces, una vez como Barney y otra vez como Barnie.</text>
            </para>
            <para styleclass="Table RegLeft">
              <image src="Tools_MaintenanceDup1.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Check for Duplicates will not make changes, but will offer a lookup for these contacts:" tnt-trx-translated="true">Verificar duplicados no efectuará cambios, pero creará una búsqueda para estos contactos:</text>
            </para>
            <para styleclass="Table RegLeft">
              <image src="Tools_MaintenanceDup2.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
            <para styleclass="Table RegLeft">
              <snippet src="TipCheckForDuplicates" />
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:165px;">
            <para styleclass="Table BoldRight">
              <image src="Button_FixRTFNotes.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="width:533px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Clicking on Fix RTF Notes will automatically detect and fix this formatting codes in the Notes field where it occurs. (Very rare)</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:165px;">
            <para styleclass="Table BoldRight">
              <image src="Button_SplitTitles.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
            <para styleclass="Table BoldRight">
              <image src="Button_SplitFirstNames.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="width:533px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">File Maintenance will search your database for contacts who have titles or first names combined in one field. This most commonly occurs when a user imports an existing contact list.</text>
            </para>
            <para styleclass="Table RegLeft">
              <image src="Tools_MaintenanceSpTtl.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
            <para styleclass="Table RegLeft">
              <image src="Tools_MaintenanceSpFN.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:165px;">
            <para styleclass="Table BoldRight">
              <anchor id="Rebuild" styleclass="Table BoldRight">
              </anchor>
              <image src="Button_RebuildDatabase.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="width:533px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">File Maintenance can perform a rebuild of your database. This is a more time-consuming sweep as TntMPD will analyze every gift and every contact individually. You cannot harm your database by performing this procedure, but there is also no reason to perform this maintenance step on a regular basis.</text>
            </para>
            <para styleclass="Table RegLeft">
              <image src="Tools_MaintenanceRebuild.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" style="font-weight:bold;" translate="true" tnt-trx-ref-value="What actually happens:" tnt-trx-translated="true">Lo que ocurre en realidad:</text>
            </para>
            <list id="29" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Table RegLeft" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true">TntMPD creates a brand new database.</text>
                <text styleclass="T_Number" translate="true"> </text>
              </li>
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="TntMPD copies all the records from your old database into this new database." tnt-trx-translated="true">TntMPD copia todos los registros de la base de datos antigua y los introduce en esta nueva base de datos.</text>
              </li>
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="TntMPD deletes the old database and renames the new database to match your old one." tnt-trx-translated="true">TntMPD elimina la base de datos antigua y renombra la nueva base de datos para combinarla con la anterior.</text>
              </li>
            </list>
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" style="font-weight:bold;" translate="true">How does this compare to "Compact and Repair Database"?</text>
            </para>
            <para styleclass="Indent3">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="File_CompactRepair" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; Compact &amp; Repair Database" tnt-trx-translated="true">Leer más &gt; Compactar y reparar base de datos</link>
            </para>
            <list id="30" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Table RegLeft" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true">They are similar in that they both create new databases and copy records.</text>
                <text styleclass="T_Number" translate="true"> </text>
              </li>
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true">Compact Database creates a new database using the structure from your old database (which might be corrupted).</text>
              </li>
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true">Rebuild Database is “deeper” in that it can restore lost indexes and other TntMPD-specific structures that Compact and Repair might miss.</text>
              </li>
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Rebuild Database ensures that your database is exactly as TntMPD expects it." tnt-trx-translated="true">Reconstruir base de datos asegura que la base de datos es precisamente como TntMPD espera que sea.</text>
              </li>
              <li styleclass="Table RegLeft">
                <text styleclass="Table RegLeft" translate="true">Rebuild Database takes longer.</text>
              </li>
            </list>
          </td>
        </tr>
      </table>
    </para>
  </body>
</topic>